漏洞信息详情

xrdp 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202007-403
  • 危害等级: 中危
  • CVE编号: CVE-2022-4044
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2020-07-09
  • 威胁类型:
  • 更新时间: 2020-07-10
  • 厂        商:
  • 漏洞来源:

漏洞简介

xrdp是Neutrinolabs实验室的一款开源远程桌面协议服务器。

xrdp中存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

http://xrdp.org/

参考网址

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/xrdp-buffer-overflow-via-xrdp-sesman-32759

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多